# Backup Matthew

Job { # Job to schedule backing up matthew's data
  Name     = "Backup-Matthew"
  JobDefs  = "Default-User-Job"
  FileSet  = "Matthew Backup"
  Messages = MattsMail
}

FileSet { # Location of matthew's data on zinc
  Name = "Matthew Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Matthew/"
	File = "/mnt/NextCloud/data/matthew/"
  }
}

messages { # Send mail to me and matthew
   name = MattsMail
   mail = younglad204@gmail.com,kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
